@import './../colors.scss';

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% + 40px);
    height: 83px;
    margin-left: -20px;
    background-color: $theme;
}